﻿
@{
    ViewData["Title"] = "Home";
}
<header>
    <h2>Welcome to like feedly service</h2>
</header>

<div id="sidebar">
    <button>add feed</button>
</div>

<div id="main_context">

    <ul>
        <li>Home</li>
        <li>Search</li>
        <li>Login</li>
    </ul>

</div>

<footer>

</footer>